/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Playright
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Rolando Parado)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Fonts
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination

	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/

@import url( '../fonts/stylesheet.css' );
body {
	background: url(../images/header-wrapper-bg.jpg);
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	line-height: 22px;
	font-size: 14px;
	color: #626262;
	cursor: default;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
h1, h2, h3, h4, h5, h6 {
    color: #101c4b;
    font-family: 'RobotoBoldCondensed',Arial, sans-serif;
    text-transform: uppercase;
}
h1 {
    font-size: 30px;
    margin-bottom: 18px;
    padding-top: 3px;
} 
h2 {color: #ed951d; font-size: 22px} h3 {font-size: 18px;} h4 {} h5 {} h6 {}
a {color: #ed951d}
a:hover, 
a:focus { 
	text-decoration:none;
	cursor: pointer;
	color: #162553;
}

input, 
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}
p {
    margin-bottom: 18px;
}

textarea {
	resize:none;
	overflow-y:auto;
}
ol li {
	margin-left: 24px;
}
.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}
/*------------For background sprites----------------------------*/
.social-icons-wrap a,
.readmore,
.searchform button {
    background: url(../images/sprites.png) no-repeat;
}
/*------------------------------------------------------------------
	[ 2 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
    overflow: visible;
    height: 54px;
}
.header-pad {
	width: 960px;
	margin: 0 auto;
    padding: 19px 0 17px 0;
    position: relative;
    overflow: visible;
}
.logo-wrapper {
    position: absolute;
    top: -41px;
    left: 0;
    height: 118px;
}
.headinfo-wrapper {
	width: 508px;
}
.social-icons-wrap a {
    display: inline-block;
    float: left;
    background: none;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}
.social-icons-wrap .youtube {
    background-position: 0 0;
		margin-right: 2px;
}
.social-icons-wrap .facebook {
    background-position: -26px 0;
    margin: 0 2px;
}
.social-icons-wrap .twitter {
    background-position: -51px 0;
		margin-left: 2px;
}
.social-icons-wrap .youtube:hover {
    background-position: 0 -18px;
}
.social-icons-wrap .facebook:hover {
    background-position: -26px -18px;
}
.social-icons-wrap .twitter:hover {
    background-position: -51px -18px;
}
span.call,
.phnum {
    font-family: 'RobotoBold',Arial, sans-serif;
    font-size: 20px;
}
span.call {
    color: #b3b3b3;
    text-transform: uppercase;
    margin-left: 12px;
}
.phnum {
    color: #25bcfd;
    background: url(../images/phnum-bg.png) no-repeat 0 3px;
    padding-left: 19px;
    margin-left: 6px;
}
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
	background: #162553;
    position: relative; 
    z-index:100; 
}
.menu-pad {
    width: 960px;
    margin: 0 auto;
    padding: 7px 0;
    height: 28px;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
	top: 28px;
}
/*.menu-pad,
.top-menu,
.menu-wrapper,
#menu-top-menu,
#menu-top-menu > li {
	height: 52px;
}*/
/*#menu-top-menu > li > ul.sub-menu {
	padding-top: 7px;
}*/
#menu-top-menu > li > ul > li:first-child {
	/*padding-top: 10px;*/
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	margin-left: 190px;
	height: 29px;
/*
	position: absolute;
	width: 100%;
*/
}
#menu-top-menu {
	height: 29px;
	margin: 0 auto;
	position: relative;
	width: 771px;
}
#menu-top-menu > li {
	height: 29px;
}
#menu-top-menu > li > a {
	padding: 5px 8px 2px;
	border-radius: 5px;
}
#menu-top-menu > li:first-child > a {
	border-left: none;
}
#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
    color: #fff;
    background: #3ec5bf;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: transparent;
	width: 211px;
}
#menu-top-menu ul > li {
	position: relative;
	width: 211px;
}
#menu-top-menu ul > li > a {
	background: #30bffd;
	border-top: 1px solid #2dafec;
	font-size: 14px;
	padding: 7px 10px 5px;
	text-transform: capitalize;
	text-align: center;
}
#menu-top-menu ul > li:first-child > a {
	border-top: 0;
	border-radius: 5px 5px 0 0;
}
.sub-menu > li > a.curve-bottom {
	border-radius: 0 0 5px 5px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	color: #162553;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
.searchform {
	position: absolute;
	top: 5px;
	right: 0;
	width: 192px;
	height: 31px;
}

#searchform {
	position: relative;
}
.searchform input[type=text] {
	border-radius: 5px;
	border: none;
	background: #fff;
	padding: 6px 0 6px 11px;
	position: absolute;
	top: 2px;
	right: 36px;
	outline: none;
	margin: 0;
	width: 142px;
	color: #b3b3b3;
	font-size: 14px;
	font-family: 'RobotoRegular',Arial, sans-serif;
}
.ie7 .searchform input[type=text] {
	top: 2px;
}
.searchform button {
	background-position: 0 -44px;
	width: 34px;
	height: 28px;
	display: block;
	border: 0;
	padding: 0;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 2px;
}
.searchform button:hover {
	background-position: 0 -72px;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
    position: relative;
    height: 232px;
    border-bottom: 2px solid #fd9a04;
    z-index: 1;
    /*top: -5px;*/
}
.home-banner-wrapper {
    height: 610px;
}
.banner-wrapper .banner-pad {
    width: 2000px;
    min-width: 960px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1000px;
}
.banner-overlay-mainwrap {
	position: absolute;
	top: 277px;
	left: 0;
	background: url(../images/banner-overlay.png);
	padding-top: 30px;
	padding-bottom: 31px;
	width: 934px;
}
.banner-overlay {
	width: 410px;
	max-width: 960px;
	margin: 0 auto 0 524px;
}
.banner-title {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 62px;
	line-height: 54px;
	height: 46px;
	overflow: hidden;
	margin-bottom: 15px;
}
.banner-content {
	color: #ffffff;
	font-size: 16px;
}
a.banner-find {
	background: url(../images/banner-arrow-overlay.png) no-repeat 0 3px;
	padding-left: 11px;
	color: #fff;
	font-size: 20px;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	text-transform: uppercase;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.mid-wrapper,
.mid-pad,
.home-mid-pad .content-wrapper,
.home-mid-pad .main-front-page,
.home-mid-pad .content-pad   {
	overflow: visible;
}
.registration-wrap {
	-webkit-text-size-adjust: 100%;
}
.mid-wrapper {
	position: relative;
	z-index: 20;
	max-height: 9999999px;
	
}
.mid-pad {
    width: 960px;
    margin: 0 auto;
    padding: 30px 0;
    border-bottom: 2px solid #ed951d;
    position: relative;
}
h1.sub-page-title {
	margin-bottom: 0;
}
.home-mid-pad {
	padding: 0 0 30px;
	border-bottom: 0;
}
.home-content-wrap {
	width: 624px;
}
.home-content-wrap h1 span {
	color: #a7a7a7;
}
.home-news {
	width: 299px;
	padding-left: 17px;
}
.home-news h3 {
	color: #a8a8a8;
	font-size: 18px;
	margin-bottom: 6px;
}
.home-news ul li {
	background: none !important;
	padding-left: 0 !important;
}
.home-news-container h3 {
	color: #101c4b;
	font-size: 16px;
	margin-bottom: 0;
}
.home-news-container .news-date {
	color: #b2b2b2;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 14px;
}
.home-news-container .serviceContent {
	color: #626262;
}
#sub-page h2,
#sub-page h3 {
    margin-bottom: 4px;
}
/*-----------about us------------------*/
.about-wrap {
    width: 626px;
}
.content ul li {
    background: url(../images/bullets-bg.png) no-repeat 0 3px;
    padding-left: 22px;
    color: #101c4b;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
}
.content ol li {
	background: none;
	color: #626262;
	padding-left: 0;
	font-weight: normal;
}
.page-image {
    height: 189px;
    margin-bottom: 5px;
}
.page-image img {
    border-radius: 5px;
}
.linktopage a {
    background: url(../images/btn-sprites.png) no-repeat -2px -283px;
     width: 294px;
    height: 45px;
    display: block;
}
.linktopage .linkto-type1 {
	background-position: -2px -283px;
    margin-bottom: 4px;
}
.linktopage .linkto-type2 {
	background-position: -2px -382px;
}
.item-left {
	width: 263px;
}
.back-btn .back {
	background: url(../images/icon-back.png) no-repeat 0 1px;
	padding-left: 26px;
	text-transform: uppercase;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	color: #ed951d;
	font-size: 22px;
}
.breadcrumb {
	margin-bottom: 15px;
}
.wpsc-breadcrumbs a,
.wpsc-breadcrumbs span.current,
.woocommerce-breadcrumb a,
.woocommerce-breadcrumb span,
.breadcrumb a,
.breadcrumb span.current-crumb {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	/*line-height: 30px;*/
}
.wpsc-breadcrumbs a,
.breadcrumb a,
.woocommerce-breadcrumb a {
	color: #b3b3b3;
	background: url(../images/separator.png) no-repeat 100% 2px;
	padding-right: 13px;
	margin-right: 6px;
}
.wpsc-breadcrumbs span.current,
.woocommerce-breadcrumb span,
.breadcrumb span.current-crumb {
	color: #ed951d;
}
.staff-list-wrapper {
	width: 293px;
	border-radius: 5px;
	background: #f0f0f0;
	margin-right: 40px;
	margin-bottom: 40px;
	height: 470px;
	position:relative;
}
.staff-list-wrapper .readmore {
	position:absolute;
	right:10px;
	bottom:20px;
}
.staff-list-wrapper.margin_right_0 {
	margin-right: 0;
}
.staff-list-pad {
	padding: 15px 14px;
}
.staff-image {
	text-align: center;
	height: 159px;
	margin-bottom: 20px;
}
.staff-image img {
	border-radius: 5px;
}
.staff-name,
.staff-position {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	line-height: 18px;
	height: 18px;
}
.staff-name {
	font-size: 20px;
	color: #ed951d;
	text-transform: uppercase;
	overflow: hidden;
	margin-bottom: 7px;
	text-align: center;
}
.staff-position {
	font-size: 16px;
	color: #162553;
	margin-bottom: 9px;
	text-transform: uppercase;
	text-align: center;
	min-height: 50px;
}
.staff-main-content {
	text-align: justify;
	margin-bottom: 10px;
	height: 115px;
}
.single-item-left {
	width: 436px;
}
.single-item-left h1 {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}
.single-staff-image img {
	border-radius: 5px;
}
.single-content {
	width: 488px;
}
/*-----------Services--------------*/
.main-service-wrapper ul li {
	padding-left: 0;
	background: none;
	height: 153px;
	margin-bottom: 40px;
}
.custom-post-content-wrapper {
	width: 702px;
}
.custom-post-content-wrapper h3 {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	color: #ed951d;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 20px;
	height: 18px;
	overflow: hidden;
}
.serviceContent p {
	margin-bottom: 6px;
	color: #626262;
	font-weight: normal;
}
.readmore {
	width: 109px;
	height: 37px;
	display: block;
	background-position: -241px -53px;
}
.readmore:hover {
	background-position: -241px -90px;
}
.single-staff-image-wrap  {
	width: 329px;
}
.single-staff-image {
	height: 212px;
	margin-bottom: 11px;
}
.single-service-content {
	width: 601px;
}
.custom-post-image {
	height: 153px;
}
.custom-post-image img {
	border-radius: 5px;
}
.images-thumbnails ul li {
	background: none;
	padding-left: 0;
	float: left;
	margin-right: 7px;
	height: 48px;
}
.images-thumbnails ul li.no-margin {
	margin-right: 0;
}
.images-thumbnails ul li img {
	border-radius: 5px;
	border: 1px solid transparent;
}
.images-thumbnails ul li img:hover {
	border: 1px solid #162553;
}
.news-date {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	color: #162553;
}
.entry-meta,
.entry-utility,
.sku,
.product-content-right h3 {
	display: none;
}

/* contact */
.contact-wrapper ul li {
	background: none;
	padding-left: 0;
}
.google-maps iframe {
	width: 459px;
	height: 192px;
	border: 0;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}
.contact-info ul li a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	color: #626262;
}
/*-----------LEadins---------------*/
.leadins-wrap {
	position: relative;
	margin-top: -51px;
	z-index: 20;
}
.leadins-pad {
	margin-bottom: 30px;
}
.leaditemmain-wrap ul li {
	background: none;
	padding-left: 0;
	float: left;
	position: relative;
	margin-bottom: 0;
	z-index: 1;
}
.leadimage {
	height: 154px;
}
.leadimage img {
	border-radius: 5px;
}
.leadtitle {
	border-radius: 5px 5px 0 0;
	position: absolute;
	color: #fff;
	font-family: 'bebasregular',Arial, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	top: 0;
	left: 0;
	z-index: 2;
}
.leadtitle-main-wrap {
	background: url(../images/leadins-arrow-bg.png) no-repeat 100% 4px;
	padding-right: 42px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;

}
.list-leaditem {
	width: 715px;
	margin-right: 20px;
}
.leadtitle-main {
	width: 155px;
	overflow: hidden;
}
ul li.lightblue .leadtitle,
ul li.orange .leadtitle,
ul li.cyan .leadtitle {
	padding: 10px 14px;
	width: 197px;
}
ul li.lightblue .leadtitle {
	background: url(../images/light-blue-overlay.png);
}
ul li.orange .leadtitle {
	background: url(../images/orange-bg.png);
}
ul li.lightblue,
ul li.orange {
	margin: 0 20px 0 0;
}
ul li.cyan .leadtitle {
	background: url(../images/cyan-bg.png);
}
ul li.lightblue:hover .leadtitle,
ul li.orange:hover .leadtitle,
ul li.cyan:hover .leadtitle {
	background: url(../images/hover-overlay.png);
}
.video-item a {
	background: url(../images/video-bg.png) no-repeat;
	width: 225px;
	height: 154px;
	display: block;
}
.video-item a:hover {
	background-position: 100% 100%;
}
/*-------------featured Products-------------*/
.featured-projects-wrap {
	background: #101c4b url(../images/featured-projects-wrap.jpg) no-repeat top center;
	position: relative;
}
.featured-projects-pad {
	width: 960px;
	margin: 0 auto;
	padding: 26px 0;
	position: relative;
}
.featured-projects-pad h3 {
	color: #fff;
	font-size: 20px;
	margin-bottom: 11px;
}
.featured-projects-carousel {
	width: 903px;
	margin: 0 auto;
	height: 149px;
	position: relative;
	overflow: hidden;
	color: #ffffff;
}
.featured-projects-carousel .caroufredsel_wrapper {
	width: 903px  !important;
}
.featured-projects-pad .ngg-album {
	width: 319px;
	height: 129px;
	margin-right: 20px;
}
.featured-projects-pad .ngg-album .ngg-thumbnail {
	width: 111px;
	height: 89px;
	margin-bottom: 0;
}
.album-container {
	width: 265px;
}
.ngg-thumbnail img {
	position: relative;
}
.featured-projects-pad .ngg-album .ngg-description {
	width: 133px;
	clear: none;
	text-align: left;
	line-height: 18px;
}
.featured-projects-pad .ngg-album .ngg-description p {
	margin-bottom: 3px;
}
.featured-projects-pad .ngg-album .ngg-thumbnail a {
	width: 111px;
	height: 89px;
	display: block;
}
.featured-projects-pad .ngg-albumtitle {
	margin-bottom: 10px;
}
.featured-projects-pad .ngg-albumtitle a {
	color: #1cb2f2;
	text-align: left;
}
a.album-readmore {
	background: url(../images/icon-blue-arrow.png) no-repeat 0 3px;
	padding-left: 12px;
	color: #505875;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a.album-readmore:hover {
	background: url(../images/icon-orange-arrow.png) no-repeat 0 3px;
	color: #ed951d;
}
.carousel-control a {
	position: absolute;
	top: 129px;
	width: 11px;
	height: 37px;
}
.carousel-control a#prev {
	background: url(../images/left-carousel-nav.png) no-repeat;
	left: 0;
}
.carousel-control a#next {
	background: url(../images/right-carousel-nav.png) no-repeat;
	right: 0;
}
/*-----------------Training----------------*/
.course-item-wrap {
	border-top: 1px solid #e3e3e3;
	margin-top:30px;
}
.course-header {
	position: absolute;
	top: -11px;
	left: 427px;
	text-align: center;
	width: 166px;
	text-transform: uppercase;
	background: #fff;
	padding: 2px 14px 0;
}
.course-header h2 {
	font-size: 26px;
}
.main-course-wrap {
	margin-top: 28px;
}
.course-cat-name {
	color: #162553;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.main-course-wrap .course-list {
	border-top: 1px solid #e3e3e3;
	padding-top: 31px;
	margin-top: 31px;
}
.main-course-wrap .course-list:first-child {
	border-top: 0;
	padding: 0;
	margin: 0;
}
.last-course-list {
	margin-bottom: 34px;
}
a.register {
	background: url(../images/register-btn.png) no-repeat 100% 100%;
	width: 158px;
	height: 31px;
	display: block;
}
a.register:hover {
	background-position: 0 0;
}
.course-table {
	width: 761px;
}
.course-table table {
	width: 100%
}
.course-table table tr th {
	color: #ed951d;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
.course-table table tr th.course {
	width: 308px;
}
.course-table table tr th.date, .course-table table tr td.date {
	width: 230px;
	text-align:center;
}
.course-table table tr th.location {
	width: 254px;
}
.course-table table tr th.availability {
	width: 91px;
}
.course-table table tr td {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	line-height: 22px;
	color: #626262;
	text-align: left;
	vertical-align: middle;
	text-transform: capitalize;
}
a.main-register {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	text-align: center;
	background: #ed951d;
	border-radius: 5px;
	padding: 13px 0;
	display: block;
	width: 960px;
}
a.main-register:hover {
	background: #101c4b;
}
.ui-datepicker {
	width: 310px;
	background: #f1f1f1;
	z-index: 100 !important;
}
.ui-datepicker-header {
	background: #162553;
	color: #3c3c3c;
	display: block;
	float: left;
	width: 100%;
	padding: 0 0 5px;
}
.ui-datepicker-prev, .ui-datepicker-next {
	cursor: pointer;
	color: #fff;
}
.ui-datepicker-prev {
	float: left;
	display: block;
	width: 155px;
	height: 16px;
	margin: 5px 0 0 5px;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover {
	color: #fff;
}
.ui-datepicker-next {
	float: right;
	display: block;
	width: 30px;
	height: 16px;
	margin: 5px 5px 0 0;
}
.ui-datepicker-title {
	display: block;
	width: 163px;
	margin-left: 102px;
	float: left;
}
.ui-datepicker-month,
.ui-datepicker-year {
	color: #fff;
}
.ui-datepicker-month option,
.ui-datepicker-year option {
	color: #626262;
}
.ui-datepicker-calendar {
	width: 100%;
}
.ui-datepicker-calendar th {
	font-size: 12px;
	padding: 5px 0 6px;
	border: 1px solid #fff;
}
.ui-datepicker-calendar td {
	text-align: center;
	padding: 5px 0 6px;
	background: #ececec;
	border: 1px solid #fff !important;
}
.ui-datepicker-calendar td a {
	color: #6c6c6c;
}
.ui-datepicker-other-month {
	background: #888 !important;
}
/*-----Registration-form-----------*/
.registration-wrap ul li {
	background: none;
	padding-left: 0;
	font-weight: normal;
}
ul.details li,
ul.details li a {
	color: #626262;
	font-size: 14px;
	font-weight: normal;
}
ul.details li a {
	font-weight: bold;
}
/*Support*/
.support-list > ul.service-main-post > li {
	background: none;
	padding-left: 0;
	margin-bottom: 20px;
}
.support-list h3 {
	margin-bottom: 10px !important;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-pad {
	padding: 20px 0 35px 0;
    width: 960px;
    margin: 0 auto;
}
.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
    color: #626262;
}
/* copyright */
.footer .copyright {
	width:550px;
	float:left;
	padding:0 0 5px 0;
}
/* footer-menu */
.footer .footer-menu {
	width:550px;
	float:left;
	padding:0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #a1a1a1;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#626262;
}
/* titan badge */
.titan-badge {
	width:230px;
	height:30px;
	float:right;
	padding:0 0 10px 20px;
}
.titan-badge a {
	color:#626262;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float:right;
	display:block;
}


/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album {
	border:none;
	float:left;
	display:block;
	margin-right:40px;
	width: 293px;
	height: 374px;
	
}
html > body .ngg-album.margin_right_0 {
	margin-right: 0;
}
html > body .ngg-album-type1 {
	margin-bottom: 40px;
}
.ngg-albumoverview {
	margin-top: 20px;
}
.ngg-galleryoverview {
	margin-top: 10px;
}
.ngg-album .ngg-thumbnail,
.ngg-album .ngg-thumbnail a {
	width: 293px;
	height: 188px;
	display: block;
}
.ngg-album .ngg-thumbnail {
	margin-bottom: 11px;
}
.ngg-album .ngg-thumbnail img {
	border-radius: 5px;
}
.ngg-album .ngg-description {
	clear:both;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	border-radius: 5px;
	border: 2px solid transparent;
}
.ngg-gallery-thumbnail img:hover {
	border: 2px solid #101c4b;
}
.ngg-navigation {
	height:20px;
}
.ngg-navigation a.page-numbers:hover, 
.ngg-navigation a.prev:hover, 
.ngg-navigation a.next:hover {
	color: #162553;
}
.ngg-albumtitle {
	line-height: 16px;
	height: 29px;
	overflow: hidden;
	margin-bottom: 8px;
}
.ngg-albumtitle a {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	color: #25bcfd;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	width: 293px;
	margin: 0 auto;
}
a.album-view {
	background: url(../images/view-bg.png) no-repeat;
	width: 96px;
	height: 32px;
	display: block;
	margin: 0 auto;
}
a.album-view:hover {
	background-position: 100% 100%;
}
.ngg-gallery-thumbnail a {
	width: 223px;
	height: 142px;
	display: block;
	margin-right: 17px;
	margin-bottom: 17px;
}
h1.page-title.page-title-type01 {
	line-height: 26px;
	width: 666px;
	height: 22px;
	overflow: hidden;
	margin-bottom: 0 !important;
}
.wpsc-breadcrumbs {
	margin-bottom: 5px;
}
/*------------------------------------------------------------------
	[ 8 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination,
.ngg-navigation {
	clear: both;
}
.woocommerce-pagination {
	clear: both;
	float: right;
	/*text-align: right;
	clear: both;*/
}
.woocommerce-pagination ul.page-numbers {
	clear: both;
	display: inline-block;
}
.ngg-navigation {
	text-align: right;
}
.titan-pagination ul {
	float: right;
}
.woocommerce-pagination ul li,
.titan-pagination ul li {
	float: left;
	margin: 0 2px;
	background: none;
	padding-left: 0;
}
.woocommerce-pagination ul li a,
.woocommerce-pagination ul li span,
.ngg-navigation a,
.ngg-navigation span,
.titan-pagination ul li a,
.titan-pagination ul li span {
	padding: 2px 3px;
	display: inline-block;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	font-size: 14px;
	color: #ed951d;
}
.woocommerce-pagination ul li span.current,
.ngg-navigation span.current,
.titan-pagination ul li span.current {
	font-size: 20px;
	color: #162553;
}
/*------Affiliates---------------*/
.affiliates-wrap {
	background: #e3e3e3;
	border-bottom: 2px solid #dfdfdf;
}
.affiliates-pad {
	width: 960px;
	margin: 0 auto;
	padding-top: 26px;
	padding-bottom: 35px;
}
.affiliates-pad h2 {
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin-bottom: 23px;
}
.logo-carousel ul li {
	float: left;
	margin-right: 20px;
}
/*---------------Registration-------------------*/
#field_3_8,
#field_3_13,
#field_3_18 {
	font-weight: bold;
	color: #101c4b;
}
.gform_wrapper .gform_body li.gf_310_width {
	width: 310px;
	margin: 0 15px 8px 0;
}
.gform_wrapper .gform_body li.gf_310_width input[type=text] {
	width: 302px;
}
.gform_wrapper .gform_body li.gf_472_width {
	width: 472px;
	margin: 0 15px 8px 0;
}
.gform_wrapper .gform_body li.gf_472_width input[type=text] {
	width: 463px;
}

.gform_wrapper .gform_body li.gf_307_width {
	width: 307px;
	margin: 0 15px 8px 0;
}

.gform_wrapper .gform_body li.gf_81_height textarea {
	width: 463px;
	height: 81px;
}

.gform_wrapper .gform_body li.gf_635_width {
	width: 635px;
	margin: 0 15px 8px 0;
}
.gform_wrapper .gform_body li.gf_960_width {
	width: 960px !important;
	margin: 0;
	display: inline-block;
	zoom: 1;
	float: none !important;
	vertical-align: top;
}
.gform_wrapper .gform_body li.register_checkbox_wrapper {
	height: 80px;	
}
.gform_wrapper .gform_body li.full_width {
	clear: both;
    margin-top: 10px;
    width: 100%;
}
.gform_wrapper .gform_body li.full_width .ginput_container {
    margin-top: 10px;
} 
#field_3_35 {
	height: 48px;
}
#input_3_25 label,
#input_3_35 label,
#input_3_42 label,
#input_3_44 label,
#input_3_46 label,
#input_3_49 label,
#input_3_30 label,
#input_3_33 label,
#input_3_65 label,
#input_3_61 label,
#input_3_69 label {
	font-family: 'RobotoRegular',Arial, sans-serif;
	font-size: 12px;
}
#field_3_40,
#field_3_41,
#field_3_52 span,
#field_3_57 span,
#field_3_47 {
	font-size: 18px;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
}
#field_3_47 {
	font-size: 18px;
}
#field_3_23,
#field_3_41,
#input_3_42,
#input_3_44,
#input_3_46,
#field_3_47,
#field_3_48,
#input_3_49,
#field_3_51,
#field_3_52,
#field_3_57,
#field_3_66,
#field_3_67 {
	margin-bottom: 10px;
}
#input_3_42 input[type=checkbox],
#input_3_44 input[type=checkbox],
#input_3_46 input[type=checkbox],
#input_3_49 input[type=checkbox],
#input_3_25 input[type=checkbox],
#input_3_35 input[type=checkbox],
#input_3_61 input[type=checkbox],
#input_3_69 input[type=radio] {
	margin: 0 8px 0 0;
	border: none;
	vertical-align: middle;
}
#field_3_51 {
	width: 270px;
}
#field_3_51 span,
#field_3_23 span {
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	color: #101c4b;
}
#field_3_23 {
	margin-top: 10px;
}
#field_3_23 span {
	font-size: 18px;
}
#gform_wrapper_3 .gform_body input:focus, 
#gform_wrapper_3 .gform_body select:focus, 
#gform_wrapper_3 .gform_body textarea:focus {
	border: 1px solid #ed951d;
	outline: none;
}
.ie7 #gform_wrapper_1 .gform_body input:focus, 
.ie7 #gform_wrapper_1 .gform_body input.ieFocus,
.ie7 #gform_wrapper_1 .gform_body textarea:focus,
.ie7 #gform_wrapper_1 .gform_body textarea.ieFocus,
.ie7 #gform_wrapper_3 .gform_body input:focus, 
.ie7 #gform_wrapper_3 .gform_body input.ieFocus,
.ie7 #gform_wrapper_3 .gform_body textarea:focus,
.ie7 #gform_wrapper_3 .gform_body textarea.ieFocus  {
	border: 1px solid #ed951d;
	outline: none;
}
#gform_wrapper_1 .gform_body label.focus,
#gform_wrapper_3 .gform_body label.focus {
  font-size: 16px;
  color: #fd9a04;
}
table.gfield_list select,
table.gfield_list input[type=text] {
	width: 115px;
}
/** .gfield_list_62_cell1 input[type=text],
.gfield_list_62_cell2 input[type=text],
.gfield_list_62_cell3 input[type=text],
.gfield_list_66_cell1 input[type=text],
.gfield_list_66_cell2 input[type=text],
.gfield_list_68_cell1 input[type=text],
.gfield_list_68_cell2 input[type=text],
.gfield_list_67_cell1 input[type=text],
.gfield_list_67_cell2 input[type=text],
.gfield_list_67_cell3 input[type=text] {
	margin-right: 16px;
} **/
#field_3_68 {
	margin-bottom: 20px;
}
.full_width .gfield_list tr th {
    text-align: left; 
}
.full_width .gfield_list .gfield_list_cell select,
.full_width .gfield_list .gfield_list_cell input[type=text] {
    margin-right: 16px;
}
.registration-wrap .gform_wrapper .gform_footer {
    margin-top: 15px;
}
.registration-wrap .gform_wrapper .full-input-more {
    margin-bottom: 10px;
    margin-top: 20px;
}
.registration-wrap .gform_wrapper .full-input-more span {
    background-color: #ffa500;
    color: rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    margin-right: 10px;
    padding: 5px 10px;
}
.registration-wrap .gform_wrapper .full-input-more span.more-input {
    background-image: url("../images/meanicons_25-16.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.registration-wrap .gform_wrapper .full-input-more span.mn-input {
    background-image: url( '../images/meanicons_22-16.png' );
    background-position: 5px center;
    background-repeat: no-repeat;
}
/*----------Search result----------------*/
.search .hentry {
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 31px;
}
.social-icons-wrap a i {
	color: #fff;
    font-size: 22px;
    padding: 0px;
    background: #ed951d;
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 4px;
}

.unique_label{
	color: #101c4b;
	font-family: 'RobotoBoldCondensed',Arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}

.unique_wrapper_form{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 15px !important;
}

.unique_wrapper_form ul,
.unique_wrapper_form ol{
	padding-left: 30px;
	margin-bottom: 15px !important;
}

.unique_wrapper_form p,
.unique_wrapper_form ul li,
.unique_wrapper_form ol li{
	/*font-family: 'RobotoRegular',Arial, sans-serif;*/
	font-size: 14px;
    color: #101c4b;
}

.unique_wrapper_form p{
	margin-bottom: 0px;
}

.unique_wrapper_form p:last-child{
	margin-bottom: 18px;
}

.unique_wrapper_form ul li{
    list-style: disc !important;
}

.unique_wrapper_form a{
    color: #ed951d;
}

.unique_wrapper_form a:hover,
.unique_wrapper_form a:focus{
	color: #101c4b;
}

.registration-wrap .unique_field{
	margin-top: -80px !important;	
	margin-bottom: 50px !important;
    padding-left: 480px;
}

.registration-wrap .unique_field .gfield_label,
.registration-wrap .unique_field .ginput_container,
.registration-wrap .unique_field .gfield_description{
    display: inline-block;
}

.registration-wrap .unique_field .ginput_container{
	margin: 8px 8px;
	vertical-align: 1px;
}

.registration-wrap .eft_details{
	margin-top: -100px !important;
}

.determine_radio .gfield_radio li.detemine_radio-givemargin:nth-child(2){
    margin-bottom: 100px;
}

/* .gform-registration form styles START */
.gform-registration .gform_body ul.gform_fields > li {
	margin-bottom: 10px;
}

.gform-registration .gform_body ul.gform_fields > li,
.gform-registration .gform_body .gfield_radio li,
.gform-registration .gform_body .gfield_checkbox li {
	background: none;
	padding: 0;
}

.gform-registration .registration-type {
	clear: both;
}
.gform-registration .registration-type .gfield_checkbox {
	margin-left: 10px;
}
.gform-registration .registration-type .gfield_checkbox label {
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 12px;
}

/* Repeater Styles START here*/
.gform-registration .gform_body .gfield_price.registration-type-single {
	border-top: 1px solid #000;
	margin-top: 10px;
	padding-top : 10px;
}

.gform-registration .gf_repeater_child_field {
	float: left;
	width: 25%;
	background: none;
}

.gform-registration .gf_repeater_child_field input {
	width: 95%;
}

.gform-registration .gf_repeater_child_field[data-repeater-childid="1"] {
	clear: left;
}
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-childid="1"],
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-childid="2"],
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-childid="3"],
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-childid="4"] {
	border-top: 1px dashed #6c6c6c;
	padding-top: 10px;
}
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-repeatid="1"][data-repeater-childid="1"],
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-repeatid="1"][data-repeater-childid="2"],
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-repeatid="1"][data-repeater-childid="3"],
.gform-registration .gform_body ul.gform_fields .gf_repeater_child_field[data-repeater-repeatid="1"][data-repeater-childid="4"] {
	padding-top: 0;
	border-top: 0;
}
/*.gform-registration .gf_repeater_child_field label {
	display: none;
}*/
/*.gform-registration .gf_repeater_child_field[data-repeater-repeatid="1"] label {
	display: inline;
}*/

.gform-registration .gfield_price,
.gform-registration .gfield_total {
	clear: both;
}

.gform-registration .repeater-wrapper-group-end {
	background: none;
	clear: both;
}
/* Repeater Styles END here */

.gform-registration .ginput_container_singleproduct {
	display: inline;
}
.gform-registration .ginput_container_singleproduct .ginput_product_price_label,
.gform-registration .ginput_container_singleproduct .ginput_product_price,
.gform-registration .ginput_container_singleproduct .ginput_quantity_label {
	display: none;
}
.gform-registration .ginput_container_singleproduct input[type='text'].ginput_quantity {
	width: 20px;
}

/* Blanket style for text fields. */
.gform-registration .gform_body input[type=text] {
	width: 95%;
}

.gform-registration .org-name__address,
.gform-registration .manual_address {
	float: left;
	clear: left;
	width: 50%;
}

.org-name__address textarea,
.manual_address textarea {
	width: 95%;
	height: 80px;
	margin-bottom: 10px;
}

.gform-registration .contact-name,
.gform-registration .email,
.gform-registration .phone,
.gform-registration .mobile,
.gform-registration .abn {
	width: 50%;
	float: left;
	margin-bottom: 10px;
}

.gform-registration .gform_body .abn {
	clear: both;
}

.gform-registration .gfield_html span {
	font-family: 'RobotoBoldCondensed', Arial, sans-serif;
	font-size: 18px;
}
.gform-registration .gfield_html ul {
	margin-left: 10px;
	margin-bottom: 18px;
}

.gform-registration .gform_body .gfield_radio {
	margin-left: 10px;
}
.gform-registration .gfield_price .gfield_checkbox label,
.gform-registration .gform_body .gfield_radio label {
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 12px;
}

/* Payment Method and related elements styles START */
.gform-registration .payment-method {
	float: left;
	width: 50%;
}

.gform-registration .email-invoice-to,
.gform-registration .purchase-order-number {
	float: left;
	width: 25%;
}
.gform-registration .gform_body .email-invoice-to input,
.gform-registration .gform_body .purchase-order-number input {
	width: 90%;
}

.gform-registration .accept-toc .ginput_container_checkbox {
	float: left;
}

.gform-registration .payment-method-info,
.gform-registration .payment-method-cc-info {
	clear: both;
}

.gform-registration .gform_body ul.gform_fields li.payment-method-cc-info {
	background: #FD9A04;
	padding: 5px;
}
/* Payment Method and related elements styles END  */

.gform-registration .hide-price .ginput_price {
	display: none;
}
/*.gform-registration .playground-inspection .gfield_description {
	padding: 0 0 0 34px;
	font-size: 12px;
	font-family: 'RobotoRegular', Arial, sans-serif;
}*/

.gform-registration .indent-left-15 {
	margin-left: 15px;
}

.gform-registration .gfield_price ul.gfield_checkbox li {
	display: table;
}
.gform-registration .gfield_price ul.gfield_checkbox li input,
.gform-registration .gfield_price ul.gfield_checkbox li label {
	display: table-cell;
}
/* .gform-registration form styles END */

.first_show{
    margin: 0 15px;
    position: relative;
}

.custom_display_training{
	display: block !important;
}

a.furterinfo_btn {
    position: absolute;
    bottom: 0;
    right: 100px;
}

.gform_wrapper .gform_body .gfield_description {
    color: #101c4b;
    font-family: 'RobotoBoldCondensed',Arial, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}